<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pacovski kanali</title>
  <id>urn:book:69a14f3e-ffa5-435a-a254-122451728ec9</id>
  <updated>2018-10-17T01:03:17Z</updated>
  <link href="./book_1775.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pacovski kanali" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Mark%20Aarons%2C%20John%20Loftus/Pacovski%20kanali%20%281775%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Mark%20Aarons%2C%20John%20Loftus/Pacovski%20kanali%20%281775%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Mark%20Aarons%2C%20John%20Loftus/Pacovski%20kanali%20%281775%29/Pacovski%20kanali%20-%20Mark%20Aarons%2C%20John%20Loftus.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="871 KB" />
  <author>
    <name>Mark Aarons, John Loftus</name>
    <uri>../authors_0/authors_942_Page_1.xml</uri>
  </author>
  <author>
    <name>trimy</name>
    <uri>../authors_0/authors_663_Page_1.xml</uri>
  </author>
  <published>2013-12-15T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Pacovski kanali je uopšten naziv za mrežu bekstva
    nacista, ustaša i drugih fašista iz Evrope po
    završetku Drugog svetskog rata. Najveći broj
    nacističkih i ustaških zločinaca iz Drugog
    svetskog rata pobegao je u Južnu Ameriku,
    uključujući Argentinu, Paragvaj, Brazil i Čile.
    Ostale destinacije bekstva su Sjedinjene Američke
    Države, Kanada i Bliski istok. Pacovska linija, naziv je
    za lestve od konopaca koje se pružaju do vrha jarbola,
    poslednjeg bezbednosnog mesta u situaciji kada jedrenjak tone.
    Tako je pacovska linija, odnosno pacovski kanal, postao naziv
    za mrežu evakuacije tj. bekstva. Na desetine hiljada
    nacista i ustaša emigriralo je zahvaljujući
    vatikanskim pacovskima kanalima, među njima i na stotine
    ratnih zločinaca. Inače, ovaj naziv za mrežu
    bekstva dao im je američki Ured za strategijske usluge
    OSS. Kako je Vatikan krijumčareći naciste iz Evrope
    izdao Sovjetima obaveštajce sa Zapada. Špijunaža
    - Rimokatolička crkva; Vatikan - Fašizam; Vatikan -
    Spoljna politika. Rat Crkve protiv komunizma. Rat komunizma
    protiv Crkve</p>
  </content>
  <link href="../authors_0/authors_942_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Mark Aarons, John Loftus" />
  <link href="../authors_0/authors_663_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by trimy" />
  <link href="http://www.goodreads.com/book/title/Pacovski%20kanali" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pacovski%20kanali" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pacovski%20kanali%20Mark%20Aarons%2C%20John%20Loftus" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pacovski%20kanali&amp;field-author=Mark%20Aarons%2C%20John%20Loftus" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Mark%20Aarons%2C%20John%20Loftus" type="text/html" rel="related" title="Mark Aarons, John Loftus on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Mark%20Aarons%2C%20John%20Loftus" type="text/html" rel="related" title="Mark Aarons, John Loftus on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MarkAaronsJohnLoftus" type="text/html" rel="related" title="Mark Aarons, John Loftus on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Mark%20Aarons%2C%20John%20Loftus" type="text/html" rel="related" title="Mark Aarons, John Loftus on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Mark%20Aarons%2C%20John%20Loftus" type="text/html" rel="related" title="Mark Aarons, John Loftus on ISFDB" target="_blank" />
  <link href="http://www.goodreads.com/book/author/trimy" type="text/html" rel="related" title="trimy on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/trimy" type="text/html" rel="related" title="trimy on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/trimy" type="text/html" rel="related" title="trimy on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=trimy" type="text/html" rel="related" title="trimy on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?trimy" type="text/html" rel="related" title="trimy on ISFDB" target="_blank" />
</entry>
